<ion-header>

  <ion-navbar hideBackButton="true">
    <ion-buttons left>
  <button (click)="goBack()" ion-button icon-only style="margin-left: 10px">
    <ion-icon name="md-arrow-back"></ion-icon>
  </button>
</ion-buttons>
    <ion-title>Vulnerabilidade</ion-title>
    <ion-buttons end>
      <div class="icone-imagem">
        <img src="{{ photo }}" class="icone-imagem" (click)="addPerfil2()">
      </div>
    </ion-buttons>
  </ion-navbar>

</ion-header>


<ion-content padding>
    <div class="titulo-testes">Resultado</div>
  <ion-list *ngFor="let ves13 of ves13s; let i=index">
      <div class="texto-data">{{ves13.data_exame | date:"dd/MM/yyyy"}} 
          <button ion-button icon-only  (click)="deleteVes13(ves13.id_ves13)" class="button"  >
           <ion-icon name="ios-trash" color="danger"></ion-icon>
           </button>
           </div>

    <ion-item-sliding>
      <ion-item style="margin:0; padding:0">
      
      <div class="valor-teste"><span *ngIf="ves13.pontos_total<10">0</span>{{ves13.pontos_total}}<span class="cm"> Pontos</span></div>
      <div class="quebra">
        <span *ngIf="(ves13.pontuacaototal<3)">
          <div class="circulo_testes"><img src="assets/imgs/circulo_verde.png"></div><div class="circulo-texto">Acompanhamento<br>de Rotina</div></span>
          <span *ngIf="(ves13.pontuacaototal>=3)">
            <div class="circulo_testes"><img src="assets/imgs/circulo_vermelho.png"></div><div class="circulo-texto2">Atenção / Ação</div></span>
<br>
      </div>


      <div class="quebra" >
        <ion-card color="fundo-item" nopadding>
        <ion-card-content>
          <ion-card-title class="texto-titulo-avaliacao">
          <strong>Recomendações</strong>
          </ion-card-title>
          <span *ngIf="(ves13.pontuacaototal<3)" class="texto-recomendacaoes" text-wrap>Segundo o protocolo VES-13, você não se encontra em situação de vulnerabilidade. Provavelmente você realiza suas atividades do dia a dia com certa facilidade e tem a percepção de apresentar boa saúde quando comparado(a) a pessoas da sua idade. Apenas mantenha o acompanhamento de rotina.</span>
          <span *ngIf="(ves13.pontuacaototal>=3)" class="texto-recomendacaoes" text-wrap>Segundo o protocolo VES-13, você se encontra em situação de algum grau de vulnerabilidade. Provavelmente você deixa de realizar algumas atividades do dia a dia em função de limitações físicas e/ou psíquicas. Procure o serviço de saúde para verificar sua condição de saúde e adotar providências para recuperar sua qualidade de vida.</span>
        
          <div class="referencia" text-wrap>
            <span class="fontes">Fonte(s):<br></span>
            Caderneta Virtual de Saúde da Pessoa Idosa<br><br>
            
            Caderno de Atenção Básica nº 19 - Envelhecimento e
            Saúde da Pessoa Idosa<br><br><br>
            <span class="atencao">Obs: As avaliações e orientações fornecidas nesse aplicativo não substituem a consulta médica.</span>
           </div>

        </ion-card-content>
        </ion-card>
      </div>




      </ion-item>
    </ion-item-sliding>
  </ion-list>
</ion-content>
